How to install libst-dev on Debian Unstable (Sid)